 

body{
background:#e0e0e0 url(../images/bodybg.gif) repeat-x;
color:#505050;
font:69%  Arial, Helvetica, sans-serif;
margin:0;
padding:0;
text-align:center;
}
img{
border:0;}
p{
line-height:1.5em;
margin:0 0 15px;
}

a{
color: #3262C4;
font-weight:700;
text-decoration:none;
}

a:hover{
color:#d04a10;
}

hr{
height:1px;
margin:10px 0;
width:98%;
}

dt{
font-weight:700;
}

dd{
margin:1px 0 12px 15px;
}

#container{
background:#c0c0c0 url(../images/bodybg.gif) repeat-x;
margin:0 auto;
text-align:left;
width:752px;
}

#sitename{
color:#ffffff;
font-weight:400;
height:80px;
margin:0 20px 10px 0;
text-align:center;
}

#sitename h1{
font-size:2.2em;
margin:0;
padding-top:20px;
}

#sitename span{
font-size:1.6em;
letter-spacing:-1px;
margin:0;
}

#nav{
background:url(../images/greypx.gif) bottom left repeat-x;
float:left;
width:752px;
}

#nav ul{
list-style:none;
margin:0;
padding:0;
}

#nav a{
background:url(../images/tabs.gif) no-repeat 100% 0;
color:#808080;
display:block;
font-size:1.2em;
letter-spacing:-1px;
padding:7px 20px 4px 11px;
text-decoration:none;
}

#nav a:hover{
color:#505050;
}

#nav li{
background:url(../images/tabs.gif) no-repeat 0 0;
float:left;
margin:0 4px 0 0;
padding:0 0 0 9px;
}

#nav .current{
background:url(../images/tabs.gif) no-repeat 0 -41px;
}

#nav .current a{
background:url(../images/tabs.gif) no-repeat 100% -41px;
color:#303030;
padding:7px 20px 5px 11px;
}

#wrap1{
background:#ffffff url(../images/innerbg.gif) repeat-y;
border-bottom:1px solid #808080;
border-left:1px solid #808080;
border-right:1px solid #808080;
clear:both;
padding:0;
width:750px;
}

#wrap2{
background:url(../images/header.jpg) top left no-repeat;
padding:10px 0 10px 10px;
width:740px;
}

#header{
height:30px;
position:relative;
width:730px;
}

#header h1{
float:left;
font-size:1.4em;
margin:0;
width:180px;
}

#topbox{
color:#808080;
position:relative;
}

#topbox a{
color:#d04a10;
}

#topbox a:hover{
text-decoration:underline;
}

.leftside{
float:left;
margin:0;
width:145px;
}

.leftside h1{
font-size:1.4em;
font-weight:400;
}

.rightside{
float:left;
margin:45px 0px 20px 15px;
width:130px;
}

.rightside h1{
font-size:1.4em;
font-weight:400;
margin:0 0 12px;
width:100%;
}

.rightside p{
font-size:0.9em;
margin:2px 0 12px 10px;
}

.content{
margin:45px 0 0 50px;
width:360px;
float:left;
}

.contentalt{
margin:50px 0 0 35px;
width:520px;
float:left;
}


.content p,.contentalt p{
margin:8px 0 0 10px;
}

.content h1,.contentalt h1{
color:#505050;
font-size:2em;
font-weight:400;
margin:15px 0 10px;
padding:0;
}

.content h2,.contentalt h2{
color:#505050;
font-size:1.5em;
font-weight:400;
margin:20px 0 10px;
padding:0;
}

.content img,.contentalt img{
border:0px;
}

#footer{
clear:both;
color:#a0a0a0;
font-size:0.9em;
height:26px;
margin-top:0px;
padding:1px 0  0 10px;
text-align: left;
width:100%;
}

#footer a{
color:#a0a0a0;
font-weight:400;
}

#footer a:hover{
color:#a0a0a0;
text-decoration:underline;
}

.menublock{
margin-bottom:10px;
line-height:10.5px;
}

.nav{
color:#d04a10;
display:block;
font-size:1.1em;
font-weight:700;
margin-bottom:1px;
padding:2px 2px 2px 10px;
position:relative;
text-decoration:none;
width:125px;
}

.nav:hover{
border:1px solid #fa9035;
color:#505050;
padding:1px 1px 1px 9px;
}

.sub{
font-size:0.9em;
margin-left:20px;
padding:1px 1px 1px 6px;
width:105px;
}

.sub:hover{
border:1px solid #fa9035;
color:#505050;
padding:0 0 0 5px;
}

.intro{
font-weight:700;
}
.line-height{line-height:1.0em;}

.active{
border:1px solid #fa9035;
padding:1px 1px 1px 9px;
}

.box{
background:#f8f8f8 url(../images/boxbg.gif) top left repeat-y;
border:1px solid #d0d4d4;
color:#505050;
margin:15px auto;
padding:10px 10px 10px 20px;
width:75%;
}

.photo{
margin:5px auto 15px;
padding:5px;
}

.smallcaps{
font-variant:small-caps;
}

.mini{
color:#a0a0a0;
font-size:0.75em;
font-weight:400;
line-height:1.2em;
margin:20px 0 10px 8px;
}

.small{
font-size:0.85em;
}

.large{
font-size:1.4em;
}

.soft{
color:#808080;
}

.normal{
font-weight:400;
}

.sharp{
color:#101010;
}

.center{
text-align:center;
}

.hide{
display:none;
}

/*Categorise component style
-----------------------------*/

.Categorise_list{
flaot:left;
width:100%;
}
.categsoftlist3{ line-height:25px; width:100%; font-weight:bold;
text-align:left;float:left; color:#3366CC;}
.categsoftname3 {font-size:12px;text-align:left; float:left; width:100%;line-height:25PX; font-weight:bold; vertical-align:bottom;}
.categsoftname3 span{ margin-left:25px;}
.categsoftname3 a:link,a:visited{ text-decoration:none;}
.categsoftname3 a:hover,a:active{ text-decoration:underline;}
.categsoft3 {width:100%; clear:both; float:left; border:0;padding:0px; vertical-align:top;}
.categsoftpic3 { border:0px;float: left; margin-top:15px; margin-left:20px;}

.categsoftinfo3 { width:100%; font-size:10px;line-height:12px; text-align: justify;padding:5px 25px; float:left;}
.categsoftinfo3 li{ list-style:none; margin-bottom:1px;
	border: 1px solid  #999999; max-width:160px;}
.categsoftinfo3 li a{ margin-left:30px;
	}

/*Detail component style
-----------------------*/

.Detail_list{ float:left;}
.Detail_foot{width:100%;margin-bottom:10px;}
.Detail_foot a img{margin:5px 15px 6px; float:left;}
.Detail_pic img{margin:5px 15px 6px; float:left;}
.Detail_bot{ border:0px;float: left;}
.Detail_bot img{margin:5px 15px 6px;}
.bottom{width:1px; height:10px; float:left;}

/*Selector component style*/
.Selector_list{}
.Selector_list .Selector_img img{margin:5px 15px 6px; float:left;}
.more{ float:right; margin-right:10px; margin-bottom:10px;}
.more span a{color:#FDB38D;}
.Selector_image{ margin-bottom:5px;}

/*Search component style
------------------------*/

.search_list{width:100%;}
.search_list img{margin:5px 15px 6px; float:left;height:60px; width:60px;}
.categsoftpic7 { border:0px; padding:2px; float: right;  margin:15px 0 0 0 ;}
.categsoftpic7_h { border:0px; padding:2px; float: right;  margin:1px ;}
.Page{ border:0px; padding:2px; float: left;margin:15px 1px 1px 15px;
 font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.Page a{ border:1px #CCC solid; margin:0px 2px; padding:0px 3px;}
.Page_head{ border:0px; padding:2px; float: left;margin:5px 1px 1px 20px; }


/*Banner_Advertisemencomponent style
------------------------------------*/

.Banner_Adv{  width:95%; margin-right:5%;}
.Banner_Adv img{}

/*HTML_Snippet component style
------------------------------*/

.Snippet{ float:left; width:100%; padding:10px 25px 10px 0px;}


#sitename .logo{ width:100%; height:100%; border:0px; float:left; text-align:center;}
#sitename .logo img{ width:343px; height:80px;}

/*Foot menu
-----------*/

#popularmenu { font-family:Verdana; font-size:12px; font-weight:bold; color:#000;width:60%;vertical-align:bottom; float:right; margin-right:15px;}
#popularmenu li {margin:0px; padding:0px; list-style:none; display:inline;}
#popularmenu li a{color: #000;}
#popularmenu li a:hover{color:#FFCC33;}
#popularmenu li.litsitemap {margin-right:10px; padding-right:5px; font-size:11px; color:#999999; float:right; margin-bottom:15px;}
#popularmenu li.litrssfeed {border-right:1px solid #b1c6eb;width:85px; margin-right:10px; padding-right:5px;}
#popularmenu li.litadvancedsearch {border-right:1px solid #b1c6eb;width:120px; margin-right:10px; padding-right:5px;}
#popularmenu li.litaddfavorite {border-right:1px solid #b1c6eb;width:90px; padding-right:5px;}


.coptyright{float:left; width:200px; text-align:left; padding:0 0 0 15px; font-size:10.8px; font: "Courier New", Courier, monospace;}
.footer { width:100%; height:30px;background-color:; margin-top:3px; text-align:center; clear:both; color: #666600; font-size:12px;}
.footer span{ color:#000;}
.footer p{color: #999;font-size:11px;}
.footer p a {color:#999;font-size:11px;}
.FooterMenu{ float:right; width:500px; margin-right:50px;}

.search_main{
	position:absolute;
	right:15px;
	top:0;
}

/*Search line style Beginning
-----------------------------*/

#Search {width:760px; border:1px #DFE8F7 solid; background-color:#FA9E6B;line-height:25px; vertical-align:middle; height:25px; font-family:Arial; font-size:12px; font-weight:bold; clear:both;}
#searchhot { font-family:Arial; color:#666666; width:400px; margin:0px; float:left;}
#hotworddiv {margin:0px; padding-left:10px; color:#666666; float:left; text-align:left;}
.hotword a{font-family:Verdana; font-size:12px; font-weight:bold; color:#3366CC; padding:0px;}
#searchbar { margin:0px; padding:0px; float:right;}
.kw1{width:150px;background-color:#FFF; margin:0; padding:0;}

/*Search style
-----------------------------*/

.top{width:100%; height:1px; float:left;}
.bottom{width:1px; height:10px; float:left;}
/*.height{  height:30px;}*/

.Selector{ float:left; width:100%; overflow:hidden;}
.Detail{ float:left; width:100%;  overflow:hidden;}
.Search{float:left; width:100%;  overflow:hidden;}